/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/ListePorts.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     


  void ListePorts::addport(Port *p){
      ports->append(*p);
      listenames->append(p->getName());
  }

};//end bdd
};//end viewer
};//end tools
};//end morpheo
